libguess-devel-1.0-1.el6.nux.i686.rpm


Advertisement

Description

libguess-devel - Files needed for developing with libguess

Distribution: CentOS 6
Repository: Nux Dextop i386
Package name: libguess-devel
Package version: 1.0
Package release: 1.el6.nux
Package architecture: i686
Package type: rpm
Installed size: 3.38 KB
Download size: 5.61 KB
Official Mirror: li.nux.ro
This package contains the files that are needed when building software that uses libguess.

Requires

Provides

  • libguess-devel = 1.0-1.el6.nux
  • libguess-devel(x86-32) = 1.0-1.el6.nux
  • pkgconfig(libguess) = 1.0

    Install Howto

    1. Download the latest nux-dextop-release rpm from
      http://li.nux.ro/download/nux/dextop/el6/i386/
    2. Install nux-dextop-release rpm:
      # rpm -Uvh nux-dextop-release*rpm
    3. Install libguess-devel rpm package:
      # yum install libguess-devel

    Files

    • /usr/include/libguess/libguess.h
    • /usr/lib/libguess.so
    • /usr/lib/pkgconfig/libguess.pc

    Changelog

    Advertisement
    Advertisement